toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : node-eventemitter2 (6.4.3-2)

Liens pour node-eventemitter2

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libjs-eventemitter2
Event emitter compatible with browsers
node-eventemitter2
Event emitter compatible with browsers - module for Node.js

Autres paquets associés à node-eventemitter2

  • build-depends
  • build-depends-indep

Download node-eventemitter2

FichierTaille (en ko)Somme MD5
node-eventemitter2_6.4.3-2.dsc 2,2 ko 1aa2907b4e4308840398c3fde8686a61
node-eventemitter2_6.4.3.orig.tar.gz 36,8 ko b2286303e8b8b6f0ec99b9fde3e4c09b
node-eventemitter2_6.4.3-2.debian.tar.xz 5,2 ko fcc0c090b594be0f8205835f04e1ebfe
Dépôt Debian des paquets source (VCS: Git)
https://salsa.debian.org/js-team/node-eventemitter2.git
Dépôt Debian des paquets source (interface web)
https://salsa.debian.org/js-team/node-eventemitter2